<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div5h"></div>
      <script>
trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
   '2019',
   '2020',
 //  'Abr 21',
 //  'May 21',
 //    'Jun 21',
 //    'Jul 21',
 //      'Ago 21',
 //   'Sep 21',
 //   'Oct 21',
 //   'Nov 21',
     '2021'],
  y: ['5193', '5865', '6515', '7178', '7744',
  '6744',
  '6339',
  '6566',
 // '6701',
 //  '6750',
//    '6774',
//    '6849',
//     '6862',
//   '6836',
//  '6944',
//  '7016',
    '7056'],
  hoverinfo: 'x+y',
  line: {
    dash: 'solid',
    width: 6
  },
  marker: {size: 15},
  mode: 'lines+markers+text',
  name: 'B',
  text: ['5,193', '5,865', '6,515', '7,178', '7,744',
  '6,744',
  '6,339',
  '6,566',
 // '6,701',
 //  '6,750',
 //  '6,774',
 //  '6,849',
 //    '6,862',
 //  '6,836',
 //   '7,016',
     '7,056'],
  textfont: {size: 7},
  textposition: 'top center',
  textsrc: 'moraleseconomia:553:a1e96f',
  type: 'scatter',
  uid: '37e144',
  xsrc: 'moraleseconomia:553:295fc3',
  ysrc: 'moraleseconomia:553:f35c08'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: -0.05,
      y: -0.19,
      font: {
        color: '',
        family: '',
        size: 8
      },
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'x',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 8},
    orientation: 'h'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200, // 55
    l: 30, // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Activos de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 11},
  xaxis: {
    autorange: true,
    range: [-0.603220478943, 9.60322047894],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [3219.44910014, 8073.55089986],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div5h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
